@charset "utf-8";

.campo_lista_general {
    border: 1px solid #B0B2B8;
    color: #666666;
    font-size: 11px;
    height: 20px;
    margin-top: 5px;
}

label.invalid {
    color: #FF0000;
}

.invalid {
    border-color: #FF0000;
}

.overlay{
	background: none repeat-x scroll 50% 50% #000000;
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}

.overlay img {
    margin: 100px auto 0;
    z-index: 9999;
}

table.contentpaneopen {
	width: 100%;
}

#conte_form_reserva_plan {
	display: none;
}

.mensaje_error {
	 text-align: center;
	 font-size: 11px;
	 color: #E30613;
}

.fila_dos_home {
	float: left;
	margin-bottom: 0px;
    width: 256px;
}

.fila_tres_home {
	float: right;
    width: 697px;
}

.zona_destacados, .conte_zona_iconos_turismo {
	margin-bottom: 6px;
}

#specialRequest input[type="checkbox"] {
    margin: 0px 5px 0px 0px;
}

ul#navlist_p2 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
ul#navlist_p2 li {
    background-image: url("../images/fondo_menu_separ.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    padding: 4px 0 1px;
}
#navlist_p2 a, #navlist_p2 a:link {
    color: #FFFFFF;
    margin: 0;
    padding: 4px 16px 4px 2px;
    text-decoration: none;
}
ul#navlist_p2 #active_p2 {
    background-image: url("../images/fondo_menu.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding: 4px 9px;
}
avlist_p2 a, li#active_p2 a:link {
    padding-bottom: 4px;
}
#current_p2 a, li#active_p2 a:link {
    color: #FFFFFF;
    padding-bottom: 4px;
}
#navlist_p2 a:hover {
    background-image: url("../images/fondo_menu.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding: 4px 16px 4px 2px;
}

.datos_espe {
	float: right;
	font-size: 11px;
	font-weight: normal;
	margin: 0px 10px;
}

.imagen_planes {
	float: right;
}

.imagen_planes img {
	max-width: 260px;
}

.control_carrusel_home a {
	text-decoration: none;
}
